# D2dConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**D2dMaxDistance** | **float32** | Maximum distance for D2D. Default distance is 100m | [optional] [default to null]
**DisableD2dViaNetwork** | **bool** | Enable-Disable D2D via network. Default value is false | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


